package com.ruoyi.bst.suit.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SuitRidingRule {
    
    START_FEE("1", "起步价计费"),
    INTERVAL_FEE("2", "区间计费");

    private String code;
    private String name;
    
}
